@charset "utf-8";















/* CSS Document */























body{





a{text-decoration:none}

a:hover{ text-decoration:none}









	background:#FFFFFF none repeat scroll 0%;















	color:#333333;























font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft Yahei", "Source Han Sans CN", "Lantinghei SC", "WenQuanYi Micro Hei", sans-serif;















	margin:0;















	padding:0;















	text-align:left;















	font-size:16px;























}















p{















	margin:6px 20px 11px 0;















}















input.Btn{















	background:#999 none repeat scroll 0% 50%;















	border-color:#ccc rgb(64, 64, 64) rgb(64, 64, 64) rgb(153, 153, 153);















	border-style:solid;















	border-width:1px;















	color:#ddd;















	font-size:14px;















	width:50px;















	overflow:hidden;















	padding:2px 2px 0px;















}















a{























color:#0645AD;







	text-decoration:none;















}















a:hover{























color:#3366CC;







	







border-bottom: 1px solid #DFDFDF;















}















div#header{















	width:900px;















	margin:0 auto;















	padding-top:100px;




	height:75px;




	margin-bottom:50px;















	border-bottom:1px solid #333;















}















ul#menu{















	margin:0;















	padding:0;















	text-align:right;















}















ul#menu li{















	padding:0;















	display:inline;















	margin:0;















}















ul#menu li a:link,ul#menu li a:visited{















	color:#333;















	font-size:16px;















	font-weight:bold;















	padding:10px 10px 15px;































}















ul#menu li a:hover {















	background-color:#FFFFFF;















	border-bottom:1px solid #999;















	color:#000000;







text-decoration:none;







}















ul#menu h2{















	display:none;















}















h1.logo{















	font-size:26px;















	font-weight:bold;















	margin:0;























}















h1.logo span.active{















	font-size:11px;















	color:#333;















	font-weight:normal;























}















h1.logo a,h1.logo a:hover{















	color:#333;























}















div#container{















	width:900px;















	margin:0 auto;















}















div#container #wrap{















	float:left;















	width:100%;















	margin-right:-240px;















}















div#container #content{















	margin-right:240px;















	padding-right:20px;















	overflow:hidden;















}















div#container #sidebar{























	float:right;















	width:240px;















	overflow:hidden;















}















div.post{















	margin-bottom:35px;















	margin-right:20px;















}















div.post h2{















	margin:0 0 10px 0;















	font-size:18px;































}















































div.post h2 span{















	display:block;















	font-size:18px;















	margin-top:5px;















	font-weight:normal;















	padding-left:3px;















}















div.post .entry{















	line-height:175%;















}















div.post .entry p{















	margin:0 0 10px 0;















}















div.post .posted{















	color:#666666;















}















div.post .entry img{















       border:0;















       margin:0;















       padding:0;















       background:none;















}















div.post .entry img.post-image{















       border:0;















       margin:0;















       padding:0;















       background:none;















}















div.post .entry img.hidden{















      display:none















}















div#sidebar{















	padding-top:10px;















}















div#sidebar ul{















	margin:0;















        padding:0;















	list-style:none;















}















div#sidebar h2{















	font-size:18px;















}















div#sidebar ul ul{















       padding-left:15px















}















div#sidebar ul ul.children{















	padding-left:15px;















        margin-top:5px;















}















div#sidebar ul li#author{















      color:#666;















}















div#sidebar ul li#author h2{















      color:#000;















}















div#sidebar ul li#author p{















      font-weight:bold;















}















div#sidebar ul li#twitter ul{















       padding-left:0;















}















div#sidebar ul li{















	margin-bottom:15px;















}















div#sidebar ul li ul li{















	margin-bottom:5px;















}















div#sidebar li#twitter ul {















	color:#666;















}















div#sidebar li#twitter ul li{















	border-bottom:1px solid #ccc;















}















































div#comments{















	width:600px;















	overflow:hidden;















	margin-top:30px;















}















div#comments .commbox{















	padding:15px;















	background:#EDEAEB;















}















div#comments ul.commentlist{















	list-style:none;















	padding:0;















	margin:0;















	margin-bottom:15px;















}















div#comments ul.commentlist li{















	background:#EDEAEB;















	padding:5px 10px;















	margin-bottom:10px;















}















#respond{















	margin:35px 0 20px 0;	















}















div#footer{















	clear:both;















	line-height:50px;















	border-top:1px solid #333;















	width:900px;















	margin:30px auto 20px auto;















	text-align:center;















}















a.quickcode{















         padding-left:20px;















         line-height:16px;















         background:url(images/quickcode.gif) no-repeat;















}















div#sidebar li#recentComments ul{















        padding-left:0;















}































div#sidebar li#recentComments ul li{















        border-bottom:1px solid #ccc;















        margin-bottom:5px;















        padding-bottom:5px;















}































div#sidebar ul li#shared ul{















padding-left:0;















}















div.f{















text-align:right;















}


